.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.074000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.085000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390523,-0.000095,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000095,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000095,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,-0.000134,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000134,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000134,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.802560px;}
.ws8{word-spacing:0.000000px;}
.ws1{word-spacing:0.633600px;}
.ws0{word-spacing:0.675840px;}
.ws4{word-spacing:0.788480px;}
.ws7{word-spacing:0.844800px;}
.ws3{word-spacing:0.901120px;}
.ws6{word-spacing:1.013760px;}
.ws5{word-spacing:1.239040px;}
._8{margin-left:-2.832960px;}
._6{margin-left:-1.580160px;}
._b{width:1.605120px;}
._a{width:3.252480px;}
._2{width:4.266240px;}
._c{width:11.461120px;}
._10{width:22.978560px;}
._3{width:30.286080px;}
._1{width:35.143680px;}
._f{width:45.678720px;}
._5{width:74.158560px;}
._9{width:76.250400px;}
._d{width:98.503680px;}
._e{width:127.311360px;}
._4{width:142.116800px;}
._7{width:151.863040px;}
._0{width:177.624320px;}
.fc3{color:rgb(42,94,171);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:32.912000px;}
.fs5{font-size:34.848000px;}
.fs0{font-size:42.240000px;}
.fs2{font-size:49.280000px;}
.fs1{font-size:56.320000px;}
.fs4{font-size:63.360000px;}
.fs3{font-size:77.440000px;}
.y1{bottom:12.378013px;}
.y13{bottom:44.847647px;}
.y0{bottom:49.205882px;}
.y37{bottom:67.432366px;}
.y11{bottom:73.732281px;}
.y10{bottom:73.737780px;}
.yf{bottom:99.850451px;}
.ye{bottom:99.855950px;}
.y3f{bottom:114.196699px;}
.yd{bottom:130.092542px;}
.yc{bottom:130.098041px;}
.y3b{bottom:145.783752px;}
.y40{bottom:153.355209px;}
.yb{bottom:160.334634px;}
.ya{bottom:160.340133px;}
.y9{bottom:186.452804px;}
.y8{bottom:186.458302px;}
.y7{bottom:212.570974px;}
.y6{bottom:212.576472px;}
.y3c{bottom:216.498072px;}
.y5{bottom:238.689144px;}
.y4{bottom:238.694642px;}
.y3{bottom:264.807314px;}
.y2{bottom:281.303000px;}
.y12{bottom:305.996542px;}
.y38{bottom:331.839784px;}
.y36{bottom:380.085980px;}
.y3a{bottom:390.779059px;}
.y35{bottom:397.950808px;}
.y34{bottom:415.815637px;}
.y33{bottom:433.680465px;}
.y39{bottom:439.377288px;}
.y32{bottom:451.545293px;}
.y31{bottom:469.410121px;}
.y3d{bottom:482.605046px;}
.y30{bottom:487.274950px;}
.y2f{bottom:505.139778px;}
.y2e{bottom:534.007229px;}
.y3e{bottom:553.319366px;}
.y2d{bottom:570.360785px;}
.y2c{bottom:588.225613px;}
.y2b{bottom:606.090441px;}
.y2a{bottom:623.955269px;}
.y29{bottom:641.820098px;}
.y28{bottom:659.684926px;}
.y27{bottom:677.549754px;}
.y26{bottom:695.414582px;}
.y25{bottom:713.279410px;}
.y24{bottom:731.144239px;}
.y23{bottom:749.009067px;}
.y22{bottom:766.873895px;}
.y21{bottom:784.738723px;}
.y20{bottom:802.603552px;}
.y1f{bottom:820.468380px;}
.y1e{bottom:838.333208px;}
.y1d{bottom:856.198036px;}
.y1c{bottom:874.062865px;}
.y1b{bottom:891.927693px;}
.y1a{bottom:920.795144px;}
.y19{bottom:957.059161px;}
.y18{bottom:974.923989px;}
.y17{bottom:992.788817px;}
.y16{bottom:1021.656268px;}
.y14{bottom:1063.209464px;}
.y15{bottom:1128.728268px;}
.h9{height:28.370144px;}
.h8{height:30.038976px;}
.h3{height:34.805760px;}
.h5{height:41.148800px;}
.h4{height:47.027200px;}
.h7{height:52.905600px;}
.h6{height:64.662400px;}
.h1{height:1175.473856px;}
.h2{height:1212.432941px;}
.h0{height:1237.176471px;}
.w2{width:915.510588px;}
.w1{width:916.166667px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.x9{left:63.233464px;}
.x8{left:87.976993px;}
.xa{left:95.400052px;}
.x1{left:218.933373px;}
.x5{left:225.088013px;}
.x6{left:229.110399px;}
.x4{left:268.840634px;}
.x3{left:271.185333px;}
.x2{left:330.891595px;}
.xf{left:545.505784px;}
.x10{left:548.506562px;}
.xd{left:570.655458px;}
.xb{left:582.375830px;}
.x11{left:640.490320px;}
.xc{left:659.446301px;}
.xe{left:704.942216px;}
.x12{left:796.768203px;}
.x13{left:817.817386px;}
.x7{left:857.742882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.685030pt;}
.ws8{word-spacing:0.000000pt;}
.ws1{word-spacing:0.540813pt;}
.ws0{word-spacing:0.576868pt;}
.ws4{word-spacing:0.673012pt;}
.ws7{word-spacing:0.721085pt;}
.ws3{word-spacing:0.769157pt;}
.ws6{word-spacing:0.865301pt;}
.ws5{word-spacing:1.057591pt;}
._8{margin-left:-2.418091pt;}
._6{margin-left:-1.348756pt;}
._b{width:1.370061pt;}
._a{width:2.776175pt;}
._2{width:3.641477pt;}
._c{width:9.782713pt;}
._10{width:19.613499pt;}
._3{width:25.850880pt;}
._1{width:29.997116pt;}
._f{width:38.989368pt;}
._5{width:63.298520pt;}
._9{width:65.084023pt;}
._d{width:84.078455pt;}
._e{width:108.667437pt;}
._4{width:121.304716pt;}
._7{width:129.623683pt;}
._0{width:151.612390pt;}
.fs6{font-size:28.092251pt;}
.fs5{font-size:29.744736pt;}
.fs0{font-size:36.054226pt;}
.fs2{font-size:42.063264pt;}
.fs1{font-size:48.072301pt;}
.fs4{font-size:54.081339pt;}
.fs3{font-size:66.099414pt;}
.y1{bottom:10.565333pt;}
.y13{bottom:38.280000pt;}
.y0{bottom:42.000000pt;}
.y37{bottom:57.557333pt;}
.y11{bottom:62.934667pt;}
.y10{bottom:62.939360pt;}
.yf{bottom:85.228000pt;}
.ye{bottom:85.232693pt;}
.y3f{bottom:97.473333pt;}
.yd{bottom:111.041333pt;}
.yc{bottom:111.046027pt;}
.y3b{bottom:124.434667pt;}
.y40{bottom:130.897333pt;}
.yb{bottom:136.854667pt;}
.ya{bottom:136.859360pt;}
.y9{bottom:159.148000pt;}
.y8{bottom:159.152693pt;}
.y7{bottom:181.441333pt;}
.y6{bottom:181.446027pt;}
.y3c{bottom:184.793333pt;}
.y5{bottom:203.734667pt;}
.y4{bottom:203.739360pt;}
.y3{bottom:226.028000pt;}
.y2{bottom:240.108000pt;}
.y12{bottom:261.185333pt;}
.y38{bottom:283.244000pt;}
.y36{bottom:324.424853pt;}
.y3a{bottom:333.552000pt;}
.y35{bottom:339.673493pt;}
.y34{bottom:354.922133pt;}
.y33{bottom:370.170773pt;}
.y39{bottom:375.033333pt;}
.y32{bottom:385.419413pt;}
.y31{bottom:400.668053pt;}
.y3d{bottom:411.930667pt;}
.y30{bottom:415.916693pt;}
.y2f{bottom:431.165333pt;}
.y2e{bottom:455.805333pt;}
.y3e{bottom:472.289333pt;}
.y2d{bottom:486.835147pt;}
.y2c{bottom:502.083787pt;}
.y2b{bottom:517.332427pt;}
.y2a{bottom:532.581067pt;}
.y29{bottom:547.829707pt;}
.y28{bottom:563.078347pt;}
.y27{bottom:578.326987pt;}
.y26{bottom:593.575627pt;}
.y25{bottom:608.824267pt;}
.y24{bottom:624.072907pt;}
.y23{bottom:639.321547pt;}
.y22{bottom:654.570187pt;}
.y21{bottom:669.818827pt;}
.y20{bottom:685.067467pt;}
.y1f{bottom:700.316107pt;}
.y1e{bottom:715.564747pt;}
.y1d{bottom:730.813387pt;}
.y1c{bottom:746.062027pt;}
.y1b{bottom:761.310667pt;}
.y1a{bottom:785.950667pt;}
.y19{bottom:816.904053pt;}
.y18{bottom:832.152693pt;}
.y17{bottom:847.401333pt;}
.y16{bottom:872.041333pt;}
.y14{bottom:907.509333pt;}
.y15{bottom:963.433333pt;}
.h9{height:24.215520pt;}
.h8{height:25.639963pt;}
.h3{height:29.708682pt;}
.h5{height:35.122825pt;}
.h4{height:40.140372pt;}
.h7{height:45.157918pt;}
.h6{height:55.193011pt;}
.h1{height:1003.333333pt;}
.h2{height:1034.880000pt;}
.h0{height:1056.000000pt;}
.w2{width:781.440000pt;}
.w1{width:782.000000pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.x9{left:53.973333pt;}
.x8{left:75.093333pt;}
.xa{left:81.429333pt;}
.x1{left:186.872000pt;}
.x5{left:192.125333pt;}
.x6{left:195.558667pt;}
.x4{left:229.470667pt;}
.x3{left:231.472000pt;}
.x2{left:282.434667pt;}
.xf{left:465.620000pt;}
.x10{left:468.181333pt;}
.xd{left:487.086667pt;}
.xb{left:497.090667pt;}
.x11{left:546.694667pt;}
.xc{left:562.874667pt;}
.xe{left:601.708000pt;}
.x12{left:680.086667pt;}
.x13{left:698.053333pt;}
.x7{left:732.132000pt;}
}
